{
  "pages": [
    "pages/index/index",
    "pages/application/index",
    "pages/previousEditions/index",
    "pages/us/index",
    "pages/expert/index",
    "pages/admin/index",
    "pages/downZS/index",
    "pages/userData/index",
    "pages/webview/index",
    "pages/sph/index"
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarTitleText": "首页",
    "navigationBarBackgroundColor": "#E5CBAA"
  },
  "tabBar": {
    "color": "#2F2F2F",
    "selectedColor": "#91725D",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "./images/home.png",
        "text": "首页",
        "selectedIconPath": "./images/home_act.png"
      },
      {
        "pagePath": "pages/previousEditions/index",
        "iconPath": "./images/back.png",
        "text": "往届",
        "selectedIconPath": "./images/back_act.png"
      },
      {
        "pagePath": "pages/application/index",
        "iconPath": "./images/baoming.png",
        "text": "报名",
        "selectedIconPath": "./images/baoming_act.png"
      },
      {
        "pagePath": "pages/us/index",
        "iconPath": "./images/us.png",
        "text": "我的",
        "selectedIconPath": "./images/us_act.png"
      }
    ]
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}